Subject: Part of salary yet to be credited
From: Alok Kumar <[email-masked]>
To: admin <[email-masked]>
Cc: varun <[email-masked]>, deeksha <[email-masked]>
Date: Mon, 27 Jan 2014 05:52:50 +0530 (IST)

Hi Sir,

As per our face to face conversation on 17 Jan, 2014 (Friday), you have sanctioned a transfer of 1000INR in my account. Ironically, it's been 10 days now and 1000 is yet to be credited in my account. I am wondering what has caused such a delay in crediting 1000. I have emailed Varun sir but haven't received any reply. Called him twice and he assured me "AAJ HO JAYEGA" but as of now that "AAJ" hasn't been shown up.

Now should I call every hour to have 1000 transferred ? Please do the needful and please transfer today itself.

Thank You 
Alok Kumar